body {
	margin: 0px;
	padding: 0px;
	background: #000;
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	color: #666;
	text-align: center;
}

p, td, li {
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	color: #666;
	line-height: 1.5;
}

form { padding: 0px; margin: 0px; }

input, select { 
	font-size: 11px;
	border-width: 1px;
	border-color: #909090;
	margin: 1px; }

textarea { 
	border-width: 1px;
	border-color: #909090;
	margin: 1px; }

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: none;
}


h1 {
	font-size: 14px;
	color: #666;
	font-weight: bold;
}

h2 {
	font-size: 12px;
	color: #666;
	font-weight: bold;
}

#wrapper {
  width: 692px;
	margin: 0px auto 0px auto;
	background: #000;
}

#contact {
  color: #FFF;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

.email {
	color: #CCC;
	text-decoration: none;
}

.email:hover {
	color: #CCC;
	text-decoration: underline;
}

#banner {
  border: 1px solid #FFF;
}

#menuarea {
  background-color: #000;
  border-bottom: 1px solid #000;
}

.menu {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.break {
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	padding: 0px 10px 0px 10px;
}


#body {
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
	padding: 15px;
	width: 660px;
	_width: 692px;
}

#footer {
  background-color: #CFCFCF;
}

#copyright {
  padding: 2px;
	background-color: #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

#copright a {
	color: #FFF;
	text-decoration: underline;
}

#copright a:hover {
	color: #FFF;
	text-decoration: none;
}
